Subject: AIW Newsletter

From: "Lee M. Rafalow 919 254-4455, tl 444/4455" <[email-masked]>
Date: Fri, 3 Sep 93 17:40:47 EDT

***********************************************************************
* AIW  Newsletter            Vol. 1, No. 4                   9/3/93   *
***********************************************************************

  Contents
  --------
  AIW Membership and Procedures
  Preliminary agenda for AIW3 (September 28-30)

* AIW Membership and Procedures

  Per our commitment at the last AIW, we are making two files available
  for FTP retrieval.  The AIW Membership Agreement is
  aiw/general/member-agreement.ps on ibmstandards.cary.ibm.com; the AIW
  Procedures Manual is aiw/general/procedures.ps on
  ibmstandards.cary.ibm.com.  I don't think there are any surprises in
  either document.

  Please take the Membership Agreement through your legal review process
  as quickly as possible; we intend to be operating under the agreement
  by the first meeting of 1994.  When your legal review is complete and
  you are ready for a signature copy of the Membership Agreement, please
  contact me.

  With the exception of the membership aspect of the procedures, we
  intend to be operating according to the procedures manual at this next
  meeting.  I know that some of you wonder why we have put so much
  emphasis on consensus.  Our intent is to have a process that encourages
  a collegial focus on our common interests and discourages divisive
  politics.  Broadly based consensus only works when the gathered members
  are pursuing common interests.  If some member attempts to pursue a
  private agenda in the AIW, consensus will break down and the work
  effort will stall.  If it turns out that we have a lot of common
  interests, we'll get a lot of work done; if it turns out that we have
  only a few common interests, we'll only get a few things done.  I think
  the intersection of our interests is significant and, as outlined in
  the procedures manual, I'll try to capture that intersection in a draft
  of a "technical plan" for AIW review and approval.

  If anyone has any questions about either the agreement or the
  procedures before the workshop, please feel free to contact me by phone
  (919 254-4455) or by Internet ([email-masked]).

  Thanks for your patience and support while we all work our way through
  this.  I look forward to seeing you at AIW3; the preliminary agenda
  follows.  Cheers, Lee

* Preliminary agenda for AIW3 (September 28-30)

  The APPN Implementers' Workshop will meet on Tuesday and Wednesday 8am
  - 6pm and on Thursday 8am - 1pm at the Sheraton Imperial Hotel and
  Convention Center (the same as the June meeting) in the Research
  Triangle Park.  From RDU take I-40 West to Exit 282 at Page Road, turn
  left and take the first left (after the expressway) into the Imperial
  Center.

  Please make your reservations directly by phoning the Sheraton at
  800-325-3535, 919-941-5050, fax 919-941-5156.  Rooms are being held
  until September 13 at $75 per single and $85 per double room under
  the group name of "APPN Implementers' Workshop".

  +--------------+---------------------------+--------------------------+
  |              |     Track 1               |      Track 2             |
  |              +---------------------------+--------------------------+
  |   Tuesday    |                           |                          |
  |    9/28      |                           |                          |
  |              |                           |                          |
  |  8:00-8:15   |  Welcome                  |                          |
  |              |                           |                          |
  |  8:15-8:45   |  Customer Experience      |                          |
  |              |  (Gerry Williamson,       |                          |
  |              |   Provident Life)         |                          |
  |              |                           |                          |
  |  8:45-9:30   |  Process & Technical Plan |                          |
  |              |  (Lee Rafalow)            |                          |
  |              |                           |                          |
  |  9:30-9:45   |  Break                    |                          |
  |              |                           |                          |
  |  9:45-12:00  |  Performance & Stability  |                          |
  |              |  Comparison - SNA & TCP/IP|                          |
  |              |  (John Waclawsky)         |                          |
  |              |                           |                          |
  | 12:00-1:30   |  Lunch                    |                          |
  |              |                           |                          |
  |  1:30-3:15   |  Data Link Switching      | Dependent LU Requester   |
  |              |  (DLSw) SIG Meeting       | Tutorial                 |
  |              |  (Louise Herndon Wells)   | (Ed Tremblay)            |
  |              |                           |                          |
  |  3:15-3:30   |  Break                    |                          |
  |              |                           |                          |
  |  3:30-5:30   |  DLSw SIG Continued..     | APPN Architecture Updates|
  |              |                           | Part I                   |
  |              |                           | (Dave Bryant)            |
  |              |                           |                          |
  |  6:30-10:30  |                           | IETF Workgroup:          |
  |              |                           | SNA NAU MIB BOF          |
  |              |                           | (Z. Kielczewski and      |
  |              |                           |  D. Kostick)             |
  |              |                           |                          |
  +--------------+---------------------------+--------------------------+
  |  Wednesday   |                           |                          |
  |    9/29      |                           |                          |
  |              |                           |                          |
  |  8:00-9:00   |  APPN & TCP/IP Comparison |                          |
  |              |  (Louise Herndon Wells)   |                          |
  |              |                           |                          |
  |  9:00-10:00  |  High Performance Routing-|                          |
  |              |  'The Best of Both Worlds'|                          |
  |              |  (Marcia Peters)          |                          |
  |              |                           |                          |
  |  10:00-10:15 |  Break                    |                          |
  |              |                           |                          |
  |  10:15-11:00 |  SNA over ASYNC           |                          |
  |              |  (Kendall King)           |                          |
  |              |                           |                          |
  |  11:00-11:10 |  Consultant's Role in APPN|                          |
  |              |  (Tim Zeiher)             |                          |
  |              |                           |                          |
  |  11:10-12:00 |  APPN Impl. Validation    |                          |
  |              |  (Tim Comstock)           |                          |
  |              |                           |                          |
  |  12:00-1:30  |  Lunch                    |                          |
  |              | (Lunchtime BOF-Validation)|                          |
  |              |                           |                          |
  |   1:30-3:15  |  Dependent LU Requester   |                          |
  |              |  SIG Meeting              |                          |
  |              |  (Ed Tremblay)            |                          |
  |              |                           |                          |
  |   3:15-3:30  |  Break                    |                          |
  |              |                           |                          |
  |   3:30-5:30  |  High Performance Routing |APPN Architecture Updates |
  |              |  BOF Meeting              |Part II                   |
  |              |  (Marcia Peters)          |(Dave Bryant)             |
  |              |                           |                          |
  |              |                           |                          |
  |   6:30-8:30  |  IETF Workgroup-          |Consultant/Vendor         |
  |              |   SNA DLC MIB BOF         |BOF Meeting               |
  |              |  (Jeff Hilgeman)          |  (Tim Zeiher)            |
  |              |                           |                          |
  |              |                           |                          |
  |   8:30-10:30 |  IETF Workgroup cont..    |                          |
  |              |                           |                          |
  |              |                           |                          |
  +--------------+---------------------------+--------------------------+
  |  Thursday    |                           |                          |
  |    9/30      |                           |                          |
  |              |                           |                          |
  |  8:00-8:45   |  Adding Value to End Nodes|                          |
  |              |  (Terry Bishop)           |                          |
  |              |                           |                          |
  |  8:45-9:15   |  How to Enable Your       |                          |
  |              |  Products to Support MPTN |                          |
  |              |  (Mark Pozefsky)          |                          |
  |              |                           |                          |
  |  9:15-9:30   |  Break                    |                          |
  |              |                           |                          |
  |  9:30-10:15  |  APPN Q&A Session         |                          |
  |              |  (Marcia Peters)          |                          |
  |              |                           |                          |
  | 10:15-12:00  |  Closing Plenary Session  |                          |
  |              |  (Lee Rafalow)            |                          |
  |              |                           |                          |
  | 12:00-1:30   |  Lunch                    |                          |
  +--------------+---------------------------+--------------------------+